Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 694708 - app-admin/helm: incomplete LICENSE
Summary: app-admin/helm: incomplete LICENSE
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: William Hubbs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 694792
  Show dependency tree
 
Reported: 2019-09-17 14:28 UTC by Michał Górny
Modified: 2019-12-10 19:15 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-09-17 14:28:34 UTC
The package bundles dependencies whose respective licenses are missing in LICENSE, at least (according to ninka):

Apache-2
BSD3
GPLv2+
MIToldwithoutSellandNoDocumentationRequi
MITX11
MPLv2
spdxBSD2
spdxBSD2,spdxMIT
spdxBSD3
spdxBSD3,spdxMIT
spdxMIT
spdxMIT,spdxMIT,Apache-2,Apache-2,Apache-2

Also:

CC-SA-4.0-International
CC0-1.0
|| ( Apache-2.0 LGPL-3+ )

yaml is apparently LGPL-3 with exception for static linking.
Comment 1 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-09-17 14:34:54 UTC
> CC-SA-4.0-International

I missed BY-.
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-11-03 19:59:03 UTC
Ping.